body {
	margin:0;
	background: url(../img/back.jpg) repeat-y center top;
}

table.wrap {
	width: auto;
	margin: 0 auto;
	background: url(../img/back2.png) repeat-y 0 0;
	padding: 0 15px;
	border: #000033 solid;
	border-width: 0 1px;
}
body,tr,td {
	font-size: 14px;
	line-height: 160%;
	color: #000066;
}
h1 {
	margin: 0px;
	padding: 0px;
	background-image: url(../img/n_title.png);
	background-repeat: no-repeat;
}
h1 a {
	margin: 0px;
	padding: 0px;
	height: 49px;
	width: 164px;
	text-decoration: none;
	display: block;
	color: #000033;
}
h1 a:hover {
	text-decoration: none;
}
h1 a:active {
	text-decoration: none;
}

h1 strong {
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	height: 49px;
	width: 164px;
	font-size: 9px;
	visibility: hidden;
	text-decoration: none;
}
h2.h2L {
	font-size: 2em;
	font-weight: bold;
	line-height: 1.5;
	background: #b4c7d8;
	color: #fff;
	margin: 0 0 -.3em;
	text-shadow: 0 0 5px #29649a
}

a:link {
	color: #003399;
	text-decoration: none;
}
a:visited {
	color: #333399;
	text-decoration: none;
}

a:hover {
	color: #990066;
	text-decoration: underline;
	text-transform: none;
}
td.smalltext {
	font-size: 14px;
	line-height: 150%;
}

.style1 {color: #CC9900}
.style2 {color: #FFFFFF}
.style3 {	font-size: 16px;
	font-weight: bold;
}
.style5 {font-size: 18px; font-weight: bold; }
.style7 {font-size: 18px; font-weight: bold; color: #990000; }
.style8 {color: #CC0000}
.style9 {font-size: 10px}
.style11 {color: #990000}
.style12 {
	color: #CC0000;
	font-weight: bold;}
.style13 {font-size: 12px}
.style14 {color: #FFCC66}


/*midashi*/



h2 {
	font-size: 18px;
	color: #003366;
	font-weight: normal;
	line-height: 22px;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-color: #66CC00;
	position: static;
	border-top-color: #66CC00;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: "‚l‚r ‚o–¾’©", "×–¾’©‘Ì", "ƒqƒ‰ƒMƒm–¾’© Pro W3";
	text-align: center;
}

h3 {
	font-size: 17px;
	color: #006666;
	line-height: 20px;
	padding: 2px;
	margin: 0px;border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #C1EDFF;
	font-weight: bold;
}
h4 {
	color: #000066;
	padding: 5px;
	margin: 10px;
	font: bold 14px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	text-align: center;
	letter-spacing: 0.1em;
	border-top: 1px solid #000066;
	border-right: 10px solid #000066;
	border-bottom: 1px solid #000066;
	border-left: 10px solid #000066;
	clear: left;

}
h5 {
	font-size: 16px;
	color:#003366;
	line-height: 20px;
	padding: 1px;
	margin: 5px;border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CC6666;
	font-weight: bold;
}

/*menu*/
.menu a {
	display: block;
	padding-top:1px;
	padding-bottom:1px;
	border-bottom:1px dotted #CC9999;
	width: 160px;
	padding-left: 7px;}
.menu a:link {
	font-size: 0.9em;
	text-decoration: none;
	color: #FFFFFF;
}
.menu a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.menu a:hover {
	color: #990000;
	text-decoration: none;
	background-color: #FFFFCC;
	font-weight: bold;
}
.menu a:active {
	text-decoration: none;
	color: #990000;
}
.gyou {
	padding-top: 0px;
	padding-bottom: 10px;
	padding-right: 5px;
}
h6 {
	font-family: "‚l‚r ‚o–¾’©", "×–¾’©‘Ì", "ƒqƒ‰ƒMƒm–¾’© Pro W3";
	font-size: 24px;
	color: #990000;
	margin: 0px;
	padding: 0px;
}
.mininavi {font-size: 10px;
	line-height: 110%;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 10px;
	text-align: right;
	margin: 0px;
	color: #FFFFFF;
}

.p1 {
	font-size: 13px;
	width: 360px;
	padding-left: 5px;
	line-height: 140%;
	text-align: left;
}

.p2 {font-size: 13px;
	width: 420px;
	padding-left: 75px;
	line-height: 140%;
}
.waku1 {
	margin: 2px;
	border: 2px dotted #FFCC99;
}
.p3 {
	line-height: 150%;
	text-align: left;
	margin: 10px 10px 20px;
	padding: 0px;
}
p {
	padding: 10px;
}
.bungakuhi {
	font-size: 12px;
	padding: 0px;
	margin: 5px 10px;
	line-height: 1.3em;
	color: #330000;
}
.gyoutou {
	color: #990000;
}
.jump {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka|“™•";
	font-size: 12px;
	color: #990000;
	text-align: right;
	width: 660px;
}
.size12pt {
	font-size: 12px;
	line-height: 1.3em;
}
.waku2 {
	background-color: #F1F5FA;
	border: 1px dotted #6699CC;
	padding: 15px;
	margin-bottom: 20px;
}
.sign {
	font-size: 10px;
	margin-right: 10px;
}
.style15 {
	font-size: 18px;
	font-weight: bold;
	color: #E30000;
}
.style16 {
	color: #0033FF;
}

.murasaki {
	color: #CC3366;
}
.txt-point {
	color: #0066FF;
	font-weight: bold;
}
.navitext {
	font-size: 12px;
	color: #FFFFFF;
}

.navitext a {
	color: #FFFFFF;
}
.course {
	color: #333399;
	font: bold 24px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	border: none;
	margin: 0px;
	margin: 30px 0px;
}
.title {
	margin: 0px;
	padding: 0px;
}
.right {
	text-align: right;
	margin: 0px;
	padding: 0px;
}
.kentei {
	background-attachment: scroll;
	background-image: url(../img_kentei/shiryou.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-color: #FFFFFF;
	padding: 20px;
	color: #000000;
	border: 1px dotted #999966;
}
#main {
	padding: 0px 0px 0px 20px;
	margin: 0px auto;
	width: 700px;
}
.copy {
	padding: 0px;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
}
.taxi-price {
	font-size: 20px;
	line-height: 1.7em;
	font-weight: bold;
	color: #000099;
	text-align: center;
	padding: 0px;
	margin: 10px auto;
}
ul {
	padding: 20px 20px 20px 10px;
	list-style-type: none;
	font-size: 12px;
	line-height: 1.5em;
}

li {
	padding-left: 1.7em;
	margin-bottom: 10px;
}

li.list1 {
	background-image: url(../img/list_1.gif);
	background-repeat: no-repeat;
	background-position: 0.2em 0.3em;
}

li.list2 {
	background-image: url(../img/list_2.gif);
	background-repeat: no-repeat;
	background-position: 0.2em 0.3em;

}


li.list3 {
	background-image: url(../img/list_3.gif);
	background-repeat: no-repeat;
	background-position: 0.2em 0.3em;

}


li.list4 {
	background-image: url(../img/list_4.gif);
	background-repeat: no-repeat;
	background-position: 0.2em 0.3em;

}


li.list5 {
	background-image: url(../img/list_5.gif);
	background-repeat: no-repeat;
	background-position: 0.2em 0.3em;

}


li.list6 {
	background-image: url(../img/list_6.gif);
	background-repeat: no-repeat;
	background-position: 0.2em 0.3em;

}


li.list7 {
	background-image: url(../img/list_7.gif);
	background-repeat: no-repeat;
	background-position: 0.2em 0.3em;

}


li.list8 {
	background-image: url(../img/list_8.gif);
	background-repeat: no-repeat;
	background-position: 0.2em 0.3em;

}


li.list9 {
	background-image: url(../img/list_9.gif);
	background-repeat: no-repeat;
	background-position: 0.2em 0.3em;

}


li.list10 {
	background-image: url(../img/list_10.gif);
	background-repeat: no-repeat;
	background-position: 0.2em 0.3em;

}

li.list11 {
	background-image: url(../img/list_11.gif);
	background-repeat: no-repeat;
	background-position: 0.2em 0.3em;

}

li.list12 {
	background-image: url(../img/list_12.gif);
	background-repeat: no-repeat;
	background-position: 0.2em 0.3em;

}

li.list13 {
	background-image: url(../img/list_13.gif);
	background-repeat: no-repeat;
	background-position: 0.2em 0.3em;

}

li.list14 {
	background-image: url(../img/list_14.gif);
	background-repeat: no-repeat;
	background-position: 0.2em 0.3em;

}

li.list15 {
	background-image: url(../img/list_15.gif);
	background-repeat: no-repeat;
	background-position: 0.2em 0.3em;

}

ul.business {
	margin: 0px;
	padding: 0px;


}
li.business {
	list-style: circle url(../img_business/list_b.gif) outside;
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 0.5em;
	text-align: left;
	font-size: 14px;
	line-height: 1.4em;


}
p {
	text-align: left;
}
.imgleft {
	float: left;
	margin: 0 10px 0 0;
}

.course-annai {
	font-size: 14px;
	line-height: 2em;
	letter-spacing: 0.1em;
	text-align: center;
	padding: 20px 0px 30px;
	margin: 0px;
}
.notes {
	font-weight: bold;
	text-align: center;
	padding: 0px;
	margin: 20px auto;
}
.coursepoint {
	margin: 30px auto;
	width: 600px;
	background: #E6E6FF;
	border-top: 1px solid #669999;
	border-right: 5px solid #669999;
	border-bottom: 1px solid #669999;
	border-left: 5px solid #669999;
	padding-top: 30px;
	padding-bottom: 30px;
}
.coursepoint .box {
	margin: 20px 10px;
	padding: 0px;
	text-align: left;
}
.coursepoint .imgleft {
	margin: 0px 20px 20px 0px;
	float: left;
	padding: 0px;
	color: #666666;
	text-align: center;
	width: 290px;
	font: 12px/1.2em "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";

}
.coursepoint p {
	padding: 0px;
	color: #333399;
	line-height: 1.7em;
	margin: 5px 5px 8px;

}

.coursepoint .p-right {
	height: 210px;

}

.coursepoint table {
	text-align: center;

}
.coursepoint td {
	font: 12px/1.2em "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #666666;
	padding: 0px;
	margin: 0px;

}

.coursepoint .midashi {
	padding: 10px;
	background: #50B3D8;
	color: #FFFFFF;
	font-size: 16px;


}

.coursepoint .p-point {
	padding: 10px;
	font-size: 14px;

}
hr {
	clear: both;
	float: none;
}
#course {
	margin: 20px 0px 0px;
	padding: 0px;
}
.bk-yamanaka {
	background: url(../img_course/bk_yamanaka.jpg) repeat-y scroll left top;
	margin: 0px;
	padding: 0px;
	width: 680px;
}
.bk-wakura {
	background: url(../img_course/bk_wakura.jpg) repeat-y scroll left top;
	margin: 0px;
	padding: 0px;
	width: 680px;
}
.bk-wakura02 {
	background: url(../img_course/bk_wakura02.jpg) repeat-y scroll left top;
	margin: 0px;
	padding: 0px;
	width: 680px;
}
.bk-noto {
	background: url(../img_course/bk_noto.jpg) repeat-y scroll left top;
	margin: 0px;
	padding: 0px;
	width: 680px;
}
.bk-tojinbo {
	background: url(../img_course/bk_tojinbo.jpg) repeat-y scroll left top;
	margin: 0px;
	padding: 0px;
	width: 680px;
}
.bk-takayama {
	background: url(../img_course/bk_takayama.jpg) repeat-y scroll left top;
	margin: 0px;
	padding: 0px;
	width: 680px;
}
.bk-gokayama {
	background: url(../img_course/bk_gokayama.jpg) repeat-y scroll left top;
	margin: 0px;
	padding: 0px;
	width: 680px;
}
.bk-shirakawa {
	background: url(../img_course/bk_shirakawa.jpg) repeat-y scroll left top;
	margin: 0px;
	padding: 0px;
	width: 680px;
}
.bk-kanazawa2 {
	background: url(../img_course/bk_kanazawa2.jpg) repeat-y scroll left top;
	margin: 0px;
	padding: 0px;
	width: 680px;
}
.bk-kanazawa {
	background: url(../img_course/bk_kanazawa.jpg) repeat-y scroll left top;
	margin: 0px;
	padding: 0px;
	width: 680px;
}
.bk-yamanaka {
	background: url(../img_course/bk_yamanaka.jpg) repeat-y scroll left top;
	margin: 0px;
	padding: 0px;
	width: 680px;
}
.bk-wakura-haikei {
	background: url(../img_access/wakura_haikei.jpg) repeat-y scroll left top;
	margin: 0px;
	padding: 0px;
	width: 500px;
}
.bk-shirakawa2 {
	background: url(../img_course/bk_shirakawa.jpg) repeat-y scroll left top;
	margin: 0px;
	padding: 0px;
	width: 534px;
}
.taxi-point {
	font-size: 16px;
	margin: auto;
	line-height: 1.7em;
	width: 600px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.wadai {
	margin: 30px auto;
	width: 600px;
	background: #FFFFFF;
	border-top: 1px solid #CC9999;
	border-right: 5px solid #CC9999;
	border-bottom: 1px solid #CC9999;
	border-left: 5px solid #CC9999;
	padding-top: 30px;
	padding-bottom: 30px;
}


.wadai h4 {
	color: #666666;
	padding: 5px;
	margin: 0px 10px 10px;
	font: bold 16px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	text-align: left;
	letter-spacing: 0.1em;
	border-top: 1px solid #FFCCCC;
	border-right: 1px solid #FFCCCC;
	border-bottom: 1px solid #FFCCCC;
	border-left: 10px solid #FFCCCC;
	clear: left;

}

.wadai .box {
	margin: 20px 10px;
	padding: 0px;
	text-align: left;
	color: #333333;
}
.wadai p {
	padding: 0px;
	line-height: 1.7em;
	margin: 5px;

}
.wadai .imgleft {
	margin: 5px 10px 10px 0px;
	float: left;
	padding: 0px;
	color: #666666;
	text-align: center;
	width: 310px;
	font: 12px/1.2em "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	}
.wadaimidasi {
	font-size: 20px;
	letter-spacing: 0.2em;
	margin: 20px;
}

#top-gokaku {
	background: url(../img_top/top-gokaku-bg.gif) repeat-y 0 0;
	padding: 15px;
	margin: 20px 0 ;
}
#top-gokaku div {
	background: rgb(255,255,255);
	background: rgba(255,255,255,0.8);
	padding: 10px;
	width:630px;
}
#top-gokaku img {
	float: right;
}
#top-gokaku p {
	float: left;
	width:420px;
	margin: 0;
	padding: 0;
	font-size: 13px;
	line-height: 20px;
}
#top-gokaku p strong {
	font-size: 18px;
	font-family: "‚l‚r ‚o–¾’©", "×–¾’©‘Ì", "ƒqƒ‰ƒMƒm–¾’© Pro W3";
}

div.pointBox {
	width:550px;
	padding: 15px;
	margin: 0 auto 20px;
	background: #006699;
	border: 1px solid #003366;
	color: #fff;
}

.notes2 {
	font-size:18px ;
	margin: -25px 0 30px;
	padding: 0;
	text-align: center;
	color: #333399;
}



#photoBox {
	background:#004ea6;
	padding: 0;
	margin: 15px 0 0;
	width:680px;
}
#photoBox h3 {
	border: none;
	padding: 0;
}
#photoBox ul {
	margin: 0;
	padding: 0 0 0 15px;
}
#photoBox ul li {
	padding: 0 8px 15px 0;
	margin: 0;
	width: 321px;
	float: left;
}
#photoBox ul li.mN {
	padding: 0 8px 8px 0;
}
#photoBox ul li dl dt {
	margin: 0;
	padding: 0;
	line-height: 0;
}
#photoBox ul li dl dd {
	padding: 0;
	margin: 0;
	color: #fff;
	line-height: 18px;
}
#photoBox ul li dl dd img {
	margin: 0 0 8px;
}


div.sale {
	font-family: 'ƒqƒ‰ƒMƒm–¾’© Pro W3','Hiragino Mincho Pro','‚l‚r ‚o–¾’©','MS PMincho',serif;
	margin: 20px 70px;
	padding: 20px;
	background: #fff;
	border: 4px double #005911;
	color: #007817;
	font-weight: bold;
}

#main .txtCenter {
	text-align: center;
}
#main .txtRight {
	text-align: right;
}
#main .txtLeft {
	text-align: left;
}
#main .txtLarge {
	font-size: 1.3em;
}
#main .txtXLarge {
	font-size: 1.6em;
}
#main .txtXXLarge {
	font-size: 2em;
}
#main .txtSmall {
	font-size: .8em;
}
#main .txtXSmall {
	font-size: .5em;
}

.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

a.clear:hover img {
	opacity :0.7;
	filter : alpha(opacity=70);
	-ms-filter : "alpha( opacity=70 )";
	background : #fff;
}

h3.customer {
	background: #ffc;
	color: #006;
	padding: 5px;
	border: none;
}

.floatR {
	float: right;
	padding: 0 0 0 10px;
}
.floatL {
	float: left;
	padding: 0 10px 0 0;
}

#top-kentei {
	background: url(../img_lexus/top-kentei.jpg) no-repeat 0 40px #fff;
	margin: 0 auto 30px;
	height: 400px;
	width: 430px;
	color: #000000;
	padding:20px 20px 0px;
	line-height: 1.5em;
	float: left;
}
.top-kentei a {
	color: #000099;
	text-align: left;
	font-weight: bold;
	text-decoration: underline;
}
a.top_bnr {
	display:block;
	background: #597ea3;
	text-align: center;
	padding: 15px 0;
	color: #fff;
	font-size: 1.5em;
	font-family: serif;
}
a.top_bnr:hover {
	text-decoration: none;
	color: #ddd;
}
.top_bnr p {
	background: #DBE7F7;
	margin: 0;
	padding: 5px 15px 10px;
}
.top_bnr p:hover {
	text-decoration: none;
}

h2.t_ishikawa {
	background: url(../img_ishikawaka/t_ishikawa.jpg) no-repeat 0 0 #597ea3;
	padding: 250px 60px 20px;
	color: #fff;
	font-size: 1.1em;
	line-height: 1.6;
	text-align: left;
	text-shadow: 0 0 3px #658ab1;
	font-family: sans-serif;
}
h2.t_ishikawa p {
	margin: 0;
	padding: 0;
	text-align: right;
	font-size: .7em;
}
ul.ishikawa_menu {
	margin: 0 0 20px;
	background: #597ea3;
	padding: 0 10px 4px;
}
ul.ishikawa_menu li {
	float: left;
	margin: 0;
	padding: 0 6px 6px 0;
	line-height: 0;
}
ul.ishikawa_menu li.iLast {
	padding: 0 0 6px;
}
ul.ishikawa_menu li a:hover {
	opacity: .5;
}
h3.h3_ik {
	border: none;
}
h3.h3_ik a {
	display: block;
	border: 1px solid #030133;
	padding: 5px 15px;
	text-align: center;
}
h3.h3_ik a:hover {
	text-decoration: none;
	opacity: .5;
}

#photoBox2 {
/* 	background:#d9cfb4; Hƒo[ƒWƒ‡ƒ“ */
	background: #b9d384; 
	padding: 0 0 10px;
	margin: 15px 0 0;
	width:680px;
}
#photoBox2 h3,
#photoBox2 h4 {
	border: none;
	padding: 0;
	margin: 0;
}
#photoBox2 div.clearfix {
	width:660px;
	margin: 10px 10px 0;
	color: #533c00;
}
#photoBox2 div.clearfix p {
	margin: 15px 0 0;
	padding: 0;
}
#photoBox2 div.clearfix img.fR {
	float: right;
	padding: 0 0 0 10px;
}
#photoBox2 div.clearfix img.fL {
	float: left;
	padding: 0 10px 0 0;
}

.imageHover {
	width: 220px;
	display: block;
	overflow: hidden;
	position: relative;
}
.hoverImg1:hover {
	opacity: 0;
}
.imageHover .hoverImg1 {
	display: block;
	position: relative;
	z-index: 2;
	transition:.3s;
}
.imageHover .hoverImg2 {
	display: block;
	position: absolute;
	z-index: 1;
	top:0;
	left: 0;
}

a.btn {
	display: inline-block;
	background: #030133;
	color: #fff;
	border-radius: 5px;
	font-size: 13px;
	padding: 3px 10px;
}
a.btn:hover {
	text-decoration: none;
	background: #4f4bac;
}

.txtL {
	text-align: left;
}
.txtC {
	text-align: center;
}
.txtR {
	text-align: right;
}
.txtSmall {
	font-size: .9em;
	line-height: 1.6;
}
.margin1 {
	padding: 3px 5px 10px;
	margin: 0;
}

.pagetop {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: right;
	margin-top: 10px;
	clear: both;
}